Status: Rejected Start date: 09/07/2011
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Performance Optimization Estimated time: 0.00 hour
Target version:
Description
Current state:
    -  The XML format seems simple enough to generate
    -  The plugin works partially but has a show-stopping bug

How should we proceed?

History
#1 - 09/07/2011 11:21 AM - J. Wienke

https://support.cor-lab.de/issues/268

Is this duplicated?

#2 - 09/07/2011 11:29 AM - J. Moringen
I wasn't aware of the support issue, but maybe we can split this into two aspects:
    -  Support: get Japex and Japex plugin to work
    -  Code: generate suitable report files for the Japex plugin from unit tests/build jobs

#3 - 09/07/2011 12:32 PM - J. Wienke

That would remove the whole evaluation step? :)

#4 - 09/07/2011 12:38 PM - J. Moringen

This issue should probably be blocked by support: #268, but Redmine can't do that, right?

#5 - 09/07/2011 12:44 PM - J. Wienke

Yes, cross-redmine ticket relations are impossible

#6 - 06/01/2016 04:59 PM - J. Moringen
- Status changed from Feedback to Rejected

We should reevaluate requirements and possible solutions, if we still want to do this.
